Get a staff member

​

Path Parameters

  • Staff member id.

Responses

  • application/json
  • application/json
  • application/json
  • application/json
Request Example for get/staff-members/{id}
curl https://api.hireorpheus.com/api/v1/staff-members/123e4567-e89b-12d3-a456-426614174000 \
  --header 'Authorization: Bearer YOUR_SECRET_TOKEN'
{
  "data": {
    "id": "123e4567-e89b-12d3-a456-426614174000",
    "full_name": null,
    "first_name": null,
    "last_name": null,
    "preferred_name": null,
    "status": "active",
    "email": null,
    "phone": null,
    "pronouns": null,
    "base_pay": null,
    "off_peak_base_pay": null,
    "street_1": null,
    "street_2": null,
    "city": null,
    "state_region": null,
    "postal_code": null,
    "country": null,
    "dietary_restrictions": null,
    "notes": null,
    "created_time": "2026-10-14T08:02:53.592Z",
    "last_edited_time": "2026-10-14T08:02:53.592Z"
  }
}